Subject: New Reply Received - Alert
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Dec 2020 08:02:49 +0000

Hi Mohammad shafeeque,  The customer has responded to the ticket.  Alert  Ticket comment <div dir="ltr">Dear sir </div>
<div dir="ltr">Any update about missing items </div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 4 Dec 2020, at 7:42 PM, Abdul Razaq &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div dir="ltr">Dear sir </div>
<div dir="ltr">No I didn’t receive I Oder 3 sandals but I received only 2 one is white color and gray color. I check with Shiping ppl they said we have no rite to check box. But I didn’t receive blue color sandals. </div>
<div dir="ltr">
<br><blockquote>On 4 Dec 2020, at 5:03 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Abdul,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.<br> <br>After checking your order, we found out that your order has been delivered to you, including Duchini Men's Textured Leather Arabic Sandals.<br> <br>We would request you to please check the shipment again and if you still can't find the item please contact us again.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Regarding the Davidoff Cool Water Eau de Toilette Spray - 100 ml, we can see that the item was not shipped from our end due to a technical issue. We have already escalated the issue with the technical team. Once the issue is resolved, we will process the refund for the same.<br> <br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div>
</div></blockquote>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1777057